[Settings]
AppVersion=2.6.2
CheckAppUpdate=0
AppUpdateLastCheck=2014/01/01 00:00:00
RunInBackground=1
FirefoxPath=.\setup\firefox.exe
ProfileDir=.\user\peizhi
CustomPluginsDir=.\user\chajian
CustomCacheDir=.\user\huancun
CacheSize=
CacheSizeSmart=1
CheckDefaultBrowser=1
Params=
ExApp=
ExAppAutoExit=1
ExApp2=
